com.h3c.util.snmp.constants

## Interface HpIcf8023Rptr

-     public interface HpIcf8023Rptr

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_dot3RpMauBasicGroup` dot3RpMauBasicGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1)
    `static String` | `OID_dot3RpMauBasicGroup_0` dot3RpMauBasicGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpicf8023MultiRptrBasicGroup` hpicf8023MultiRptrBasicGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2).hpicf8023MultiRptrBasicGroup(5)
    `static String` | `OID_hpicf8023MultiRptrBasicGroup_0` hpicf8023MultiRptrBasicGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2).hpicf8023MultiRptrBasicGroup(5).0
    `static String` | `OID_hpicf8023MultiRptrCompliance` hpicf8023MultiRptrCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrCompliances(1).hpicf8023MultiRptrCompliance(3)
    `static String` | `OID_hpicf8023MultiRptrCompliance_0` hpicf8023MultiRptrCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrCompliances(1).hpicf8023MultiRptrCompliance(3).0
    `static String` | `OID_hpicf8023MultiRptrMonitorGroup` hpicf8023MultiRptrMonitorGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2).hpicf8023MultiRptrMonitorGroup(6)
    `static String` | `OID_hpicf8023MultiRptrMonitorGroup_0` hpicf8023MultiRptrMonitorGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2).hpicf8023MultiRptrMonitorGroup(6).0
    `static String` | `OID_hpicf8023MultiRptrNotifyGroup` hpicf8023MultiRptrNotifyGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2).hpicf8023MultiRptrNotifyGroup(8)
    `static String` | `OID_hpicf8023MultiRptrNotifyGroup_0` hpicf8023MultiRptrNotifyGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2).hpicf8023MultiRptrNotifyGroup(8).0
    `static String` | `OID_hpicf8023RpMauAutoNegGroup` hpicf8023RpMauAutoNegGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2).hpicf8023RpMauAutoNegGroup(9)
    `static String` | `OID_hpicf8023RpMauAutoNegGroup_0` hpicf8023RpMauAutoNegGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2).hpicf8023RpMauAutoNegGroup(9).0
    `static String` | `OID_hpicf8023Rptr100BasicGroup` hpicf8023Rptr100BasicGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2).hpicf8023Rptr100BasicGroup(10)
    `static String` | `OID_hpicf8023Rptr100BasicGroup_0` hpicf8023Rptr100BasicGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2).hpicf8023Rptr100BasicGroup(10).0
    `static String` | `OID_hpicf8023RptrAutoNegCompliance` hpicf8023RptrAutoNegCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrCompliances(1).hpicf8023RptrAutoNegCompliance(4)
    `static String` | `OID_hpicf8023RptrAutoNegCompliance_0` hpicf8023RptrAutoNegCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrCompliances(1).hpicf8023RptrAutoNegCompliance(4).0
    `static String` | `OID_hpicf8023RptrBasicGroup` hpicf8023RptrBasicGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2).hpicf8023RptrBasicGroup(1)
    `static String` | `OID_hpicf8023RptrBasicGroup_0` hpicf8023RptrBasicGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2).hpicf8023RptrBasicGroup(1).0
    `static String` | `OID_hpicf8023RptrBasicSlaveGroup` hpicf8023RptrBasicSlaveGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2).hpicf8023RptrBasicSlaveGroup(2)
    `static String` | `OID_hpicf8023RptrBasicSlaveGroup_0` hpicf8023RptrBasicSlaveGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2).hpicf8023RptrBasicSlaveGroup(2).0
    `static String` | `OID_hpicf8023RptrCompliance` hpicf8023RptrCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrCompliances(1).hpicf8023RptrCompliance(1)
    `static String` | `OID_hpicf8023RptrCompliance_0` hpicf8023RptrCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrCompliances(1).hpicf8023RptrCompliance(1).0
    `static String` | `OID_hpicf8023RptrCompliances` hpicf8023RptrCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrCompliances(1)
    `static String` | `OID_hpicf8023RptrCompliances_0` hpicf8023RptrCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrCompliances(1).0
    `static String` | `OID_hpicf8023RptrConformance` hpicf8023RptrConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1)
    `static String` | `OID_hpicf8023RptrConformance_0` hpicf8023RptrConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).0
    `static String` | `OID_hpicf8023RptrGroups` hpicf8023RptrGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2)
    `static String` | `OID_hpicf8023RptrGroups_0` hpicf8023RptrGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2).0
    `static String` | `OID_hpicf8023RptrMib` hpicf8023RptrMib : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9)
    `static String` | `OID_hpicf8023RptrMib_0` hpicf8023RptrMib.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).0
    `static String` | `OID_hpicf8023RptrMonitorGroup` hpicf8023RptrMonitorGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2).hpicf8023RptrMonitorGroup(3)
    `static String` | `OID_hpicf8023RptrMonitorGroup_0` hpicf8023RptrMonitorGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2).hpicf8023RptrMonitorGroup(3).0
    `static String` | `OID_hpicf8023RptrMonitorSlaveGroup` hpicf8023RptrMonitorSlaveGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2).hpicf8023RptrMonitorSlaveGroup(4)
    `static String` | `OID_hpicf8023RptrMonitorSlaveGroup_0` hpicf8023RptrMonitorSlaveGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2).hpicf8023RptrMonitorSlaveGroup(4).0
    `static String` | `OID_hpicf8023RptrNotifyGroup` hpicf8023RptrNotifyGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2).hpicf8023RptrNotifyGroup(7)
    `static String` | `OID_hpicf8023RptrNotifyGroup_0` hpicf8023RptrNotifyGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2).hpicf8023RptrNotifyGroup(7).0
    `static String` | `OID_hpicf8023RptrSlaveCompliance` hpicf8023RptrSlaveCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrCompliances(1).hpicf8023RptrSlaveCompliance(2)
    `static String` | `OID_hpicf8023RptrSlaveCompliance_0` hpicf8023RptrSlaveCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrCompliances(1).hpicf8023RptrSlaveCompliance(2).0
    `static String` | `OID_hpicf8023RptrTraps` hpicf8023RptrTraps : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicf8023RptrTraps(2)
    `static String` | `OID_hpicf8023RptrTraps_0` hpicf8023RptrTraps.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicf8023RptrTraps(2).0
    `static String` | `OID_hpicf8023RptrTrapsPrefix` hpicf8023RptrTrapsPrefix : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicf8023RptrTraps(2).hpicf8023RptrTrapsPrefix(0)
    `static String` | `OID_hpicf8023RptrTrapsPrefix_0` hpicf8023RptrTrapsPrefix.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicf8023RptrTraps(2).hpicf8023RptrTrapsPrefix(0).0
    `static String` | `OID_hpicfAdmin` hpicfAdmin : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10)
    `static String` | `OID_hpicfAdmin_0` hpicfAdmin.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).0
    `static String` | `OID_hpicfLinkBeatTrap` hpicfLinkBeatTrap : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicf8023RptrTraps(2).hpicf8023RptrTrapsPrefix(0).hpicfLinkBeatTrap(1)
    `static String` | `OID_hpicfLinkBeatTrap_0` hpicfLinkBeatTrap.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicf8023RptrTraps(2).hpicf8023RptrTrapsPrefix(0).hpicfLinkBeatTrap(1).0
    `static String` | `OID_hpicfMediaAvailDetectTrap` hpicfMediaAvailDetectTrap : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicf8023RptrTraps(2).hpicf8023RptrTrapsPrefix(0).hpicfMediaAvailDetectTrap(3)
    `static String` | `OID_hpicfMediaAvailDetectTrap_0` hpicfMediaAvailDetectTrap.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicf8023RptrTraps(2).hpicf8023RptrTrapsPrefix(0).hpicfMediaAvailDetectTrap(3).0
    `static String` | `OID_hpicfMediaAvailLostTrap` hpicfMediaAvailLostTrap : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicf8023RptrTraps(2).hpicf8023RptrTrapsPrefix(0).hpicfMediaAvailLostTrap(4)
    `static String` | `OID_hpicfMediaAvailLostTrap_0` hpicfMediaAvailLostTrap.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicf8023RptrTraps(2).hpicf8023RptrTrapsPrefix(0).hpicfMediaAvailLostTrap(4).0
    `static String` | `OID_hpicfNotifications` hpicfNotifications : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12)
    `static String` | `OID_hpicfNotifications_0` hpicfNotifications.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).0
    `static String` | `OID_hpicfObjectModules` hpicfObjectModules : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2)
    `static String` | `OID_hpicfObjectModules_0` hpicfObjectModules.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_hpicfPartitionTrap` hpicfPartitionTrap : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicf8023RptrTraps(2).hpicf8023RptrTrapsPrefix(0).hpicfPartitionTrap(2)
    `static String` | `OID_hpicfPartitionTrap_0` hpicfPartitionTrap.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicf8023RptrTraps(2).hpicf8023RptrTrapsPrefix(0).hpicfPartitionTrap(2).0
    `static String` | `OID_hpicfPortHealTrap` hpicfPortHealTrap : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicf8023RptrTraps(2).hpicf8023RptrTrapsPrefix(0).hpicfPortHealTrap(6)
    `static String` | `OID_hpicfPortHealTrap_0` hpicfPortHealTrap.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicf8023RptrTraps(2).hpicf8023RptrTrapsPrefix(0).hpicfPortHealTrap(6).0
    `static String` | `OID_hpicfPortPartitionTrap` hpicfPortPartitionTrap : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicf8023RptrTraps(2).hpicf8023RptrTrapsPrefix(0).hpicfPortPartitionTrap(5)
    `static String` | `OID_hpicfPortPartitionTrap_0` hpicfPortPartitionTrap.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicf8023RptrTraps(2).hpicf8023RptrTrapsPrefix(0).hpicfPortPartitionTrap(5).0
    `static String` | `OID_hpicfRepeater` hpicfRepeater : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2)
    `static String` | `OID_hpicfRepeater_0` hpicfRepeater.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).0
    `static String` | `OID_hpRpMauAutoNegAdminStatus` hpRpMauAutoNegAdminStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRpMauGroup(4).hpRpMauTable(1).hpRpMauEntry(1).hpRpMauAutoNegAdminStatus(3)
    `static String` | `OID_hpRpMauAutoNegAdminStatus_0` hpRpMauAutoNegAdminStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRpMauGroup(4).hpRpMauTable(1).hpRpMauEntry(1).hpRpMauAutoNegAdminStatus(3).0
    `static String` | `OID_hpRpMauAutoNegCapReceived` hpRpMauAutoNegCapReceived : BITS iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRpMauGroup(4).hpRpMauTable(1).hpRpMauEntry(1).hpRpMauAutoNegCapReceived(6)
    `static String` | `OID_hpRpMauAutoNegCapReceived_0` hpRpMauAutoNegCapReceived.0 : BITS iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRpMauGroup(4).hpRpMauTable(1).hpRpMauEntry(1).hpRpMauAutoNegCapReceived(6).0
    `static String` | `OID_hpRpMauAutoNegConfig` hpRpMauAutoNegConfig : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRpMauGroup(4).hpRpMauTable(1).hpRpMauEntry(1).hpRpMauAutoNegConfig(5)
    `static String` | `OID_hpRpMauAutoNegConfig_0` hpRpMauAutoNegConfig.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRpMauGroup(4).hpRpMauTable(1).hpRpMauEntry(1).hpRpMauAutoNegConfig(5).0
    `static String` | `OID_hpRpMauAutoNegRemoteSignaling` hpRpMauAutoNegRemoteSignaling : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRpMauGroup(4).hpRpMauTable(1).hpRpMauEntry(1).hpRpMauAutoNegRemoteSignaling(4)
    `static String` | `OID_hpRpMauAutoNegRemoteSignaling_0` hpRpMauAutoNegRemoteSignaling.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRpMauGroup(4).hpRpMauTable(1).hpRpMauEntry(1).hpRpMauAutoNegRemoteSignaling(4).0
    `static String` | `OID_hpRpMauAutoNegRestart` hpRpMauAutoNegRestart : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRpMauGroup(4).hpRpMauTable(1).hpRpMauEntry(1).hpRpMauAutoNegRestart(7)
    `static String` | `OID_hpRpMauAutoNegRestart_0` hpRpMauAutoNegRestart.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRpMauGroup(4).hpRpMauTable(1).hpRpMauEntry(1).hpRpMauAutoNegRestart(7).0
    `static String` | `OID_hpRpMauAutoNegSupported` hpRpMauAutoNegSupported : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRpMauGroup(4).hpRpMauTable(1).hpRpMauEntry(1).hpRpMauAutoNegSupported(2)
    `static String` | `OID_hpRpMauAutoNegSupported_0` hpRpMauAutoNegSupported.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRpMauGroup(4).hpRpMauTable(1).hpRpMauEntry(1).hpRpMauAutoNegSupported(2).0
    `static String` | `OID_hpRpMauEntry` hpRpMauEntry : HpRpMauEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRpMauGroup(4).hpRpMauTable(1).hpRpMauEntry(1)
    `static String` | `OID_hpRpMauEntry_0` hpRpMauEntry.0 : HpRpMauEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRpMauGroup(4).hpRpMauTable(1).hpRpMauEntry(1).0
    `static String` | `OID_hpRpMauGroup` hpRpMauGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRpMauGroup(4)
    `static String` | `OID_hpRpMauGroup_0` hpRpMauGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRpMauGroup(4).0
    `static String` | `OID_hpRpMauTable` hpRpMauTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRpMauGroup(4).hpRpMauTable(1)
    `static String` | `OID_hpRpMauTable_0` hpRpMauTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRpMauGroup(4).hpRpMauTable(1).0
    `static String` | `OID_hpRpMauTypeList` hpRpMauTypeList : BITS iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRpMauGroup(4).hpRpMauTable(1).hpRpMauEntry(1).hpRpMauTypeList(1)
    `static String` | `OID_hpRpMauTypeList_0` hpRpMauTypeList.0 : BITS iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRpMauGroup(4).hpRpMauTable(1).hpRpMauEntry(1).hpRpMauTypeList(1).0
    `static String` | `OID_hpRptrBasic` hpRptrBasic : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1)
    `static String` | `OID_hpRptrBasic_0` hpRptrBasic.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).0
    `static String` | `OID_hpRptrBasicGlobal` hpRptrBasicGlobal : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGlobal(1)
    `static String` | `OID_hpRptrBasicGlobal_0` hpRptrBasicGlobal.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGlobal(1).0
    `static String` | `OID_hpRptrBasicGroup` hpRptrBasicGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGroup(2)
    `static String` | `OID_hpRptrBasicGroup_0` hpRptrBasicGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGroup(2).0
    `static String` | `OID_hpRptrBasicGroupEntry` hpRptrBasicGroupEntry : HpRptrBasicGroupEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGroup(2).hpRptrBasicGroupTable(1).hpRptrBasicGroupEntry(1)
    `static String` | `OID_hpRptrBasicGroupEntry_0` hpRptrBasicGroupEntry.0 : HpRptrBasicGroupEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGroup(2).hpRptrBasicGroupTable(1).hpRptrBasicGroupEntry(1).0
    `static String` | `OID_hpRptrBasicGroupTable` hpRptrBasicGroupTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGroup(2).hpRptrBasicGroupTable(1)
    `static String` | `OID_hpRptrBasicGroupTable_0` hpRptrBasicGroupTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGroup(2).hpRptrBasicGroupTable(1).0
    `static String` | `OID_hpRptrBasicPort` hpRptrBasicPort : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicPort(3)
    `static String` | `OID_hpRptrBasicPort_0` hpRptrBasicPort.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicPort(3).0
    `static String` | `OID_hpRptrBasicPtEntry` hpRptrBasicPtEntry : HpRptrBasicPtEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicPort(3).hpRptrBasicPtTable(1).hpRptrBasicPtEntry(1)
    `static String` | `OID_hpRptrBasicPtEntry_0` hpRptrBasicPtEntry.0 : HpRptrBasicPtEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicPort(3).hpRptrBasicPtTable(1).hpRptrBasicPtEntry(1).0
    `static String` | `OID_hpRptrBasicPtTable` hpRptrBasicPtTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicPort(3).hpRptrBasicPtTable(1)
    `static String` | `OID_hpRptrBasicPtTable_0` hpRptrBasicPtTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicPort(3).hpRptrBasicPtTable(1).0
    `static String` | `OID_hpRptrEntityName` hpRptrEntityName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGlobal(1).hpRptrEntityName(1)
    `static String` | `OID_hpRptrEntityName_0` hpRptrEntityName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGlobal(1).hpRptrEntityName(1).0
    `static String` | `OID_hpRptrGrpGroupIndex` hpRptrGrpGroupIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGroup(2).hpRptrBasicGroupTable(1).hpRptrBasicGroupEntry(1).hpRptrGrpGroupIndex(1)
    `static String` | `OID_hpRptrGrpGroupIndex_0` hpRptrGrpGroupIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGroup(2).hpRptrBasicGroupTable(1).hpRptrBasicGroupEntry(1).hpRptrGrpGroupIndex(1).0
    `static String` | `OID_hpRptrGrpPortsAdminStatus` hpRptrGrpPortsAdminStatus : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGroup(2).hpRptrBasicGroupTable(1).hpRptrBasicGroupEntry(1).hpRptrGrpPortsAdminStatus(2)
    `static String` | `OID_hpRptrGrpPortsAdminStatus_0` hpRptrGrpPortsAdminStatus.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGroup(2).hpRptrBasicGroupTable(1).hpRptrBasicGroupEntry(1).hpRptrGrpPortsAdminStatus(2).0
    `static String` | `OID_hpRptrGrpPortsLinkbeatEnabled` hpRptrGrpPortsLinkbeatEnabled : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGroup(2).hpRptrBasicGroupTable(1).hpRptrBasicGroupEntry(1).hpRptrGrpPortsLinkbeatEnabled(5)
    `static String` | `OID_hpRptrGrpPortsLinkbeatEnabled_0` hpRptrGrpPortsLinkbeatEnabled.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGroup(2).hpRptrBasicGroupTable(1).hpRptrBasicGroupEntry(1).hpRptrGrpPortsLinkbeatEnabled(5).0
    `static String` | `OID_hpRptrGrpPortsMediaAvailable` hpRptrGrpPortsMediaAvailable : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGroup(2).hpRptrBasicGroupTable(1).hpRptrBasicGroupEntry(1).hpRptrGrpPortsMediaAvailable(4)
    `static String` | `OID_hpRptrGrpPortsMediaAvailable_0` hpRptrGrpPortsMediaAvailable.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGroup(2).hpRptrBasicGroupTable(1).hpRptrBasicGroupEntry(1).hpRptrGrpPortsMediaAvailable(4).0
    `static String` | `OID_hpRptrGrpPortsOperStatus` hpRptrGrpPortsOperStatus : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGroup(2).hpRptrBasicGroupTable(1).hpRptrBasicGroupEntry(1).hpRptrGrpPortsOperStatus(6)
    `static String` | `OID_hpRptrGrpPortsOperStatus_0` hpRptrGrpPortsOperStatus.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGroup(2).hpRptrBasicGroupTable(1).hpRptrBasicGroupEntry(1).hpRptrGrpPortsOperStatus(6).0
    `static String` | `OID_hpRptrGrpPortsSegStatus` hpRptrGrpPortsSegStatus : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGroup(2).hpRptrBasicGroupTable(1).hpRptrBasicGroupEntry(1).hpRptrGrpPortsSegStatus(3)
    `static String` | `OID_hpRptrGrpPortsSegStatus_0` hpRptrGrpPortsSegStatus.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGroup(2).hpRptrBasicGroupTable(1).hpRptrBasicGroupEntry(1).hpRptrGrpPortsSegStatus(3).0
    `static String` | `OID_hpRptrMonCounters` hpRptrMonCounters : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1)
    `static String` | `OID_hpRptrMonCounters_0` hpRptrMonCounters.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).0
    `static String` | `OID_hpRptrMonGlobalAlignmentErrors` hpRptrMonGlobalAlignmentErrors : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalAlignmentErrors(4)
    `static String` | `OID_hpRptrMonGlobalAlignmentErrors_0` hpRptrMonGlobalAlignmentErrors.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalAlignmentErrors(4).0
    `static String` | `OID_hpRptrMonGlobalAutoPartitions` hpRptrMonGlobalAutoPartitions : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalAutoPartitions(12)
    `static String` | `OID_hpRptrMonGlobalAutoPartitions_0` hpRptrMonGlobalAutoPartitions.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalAutoPartitions(12).0
    `static String` | `OID_hpRptrMonGlobalBcastPackets` hpRptrMonGlobalBcastPackets : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalBcastPackets(15)
    `static String` | `OID_hpRptrMonGlobalBcastPackets_0` hpRptrMonGlobalBcastPackets.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalBcastPackets(15).0
    `static String` | `OID_hpRptrMonGlobalCollisions` hpRptrMonGlobalCollisions : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalCollisions(8)
    `static String` | `OID_hpRptrMonGlobalCollisions_0` hpRptrMonGlobalCollisions.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalCollisions(8).0
    `static String` | `OID_hpRptrMonGlobalDataRateMismatches` hpRptrMonGlobalDataRateMismatches : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalDataRateMismatches(11)
    `static String` | `OID_hpRptrMonGlobalDataRateMismatches_0` hpRptrMonGlobalDataRateMismatches.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalDataRateMismatches(11).0
    `static String` | `OID_hpRptrMonGlobalErrors` hpRptrMonGlobalErrors : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalErrors(13)
    `static String` | `OID_hpRptrMonGlobalErrors_0` hpRptrMonGlobalErrors.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalErrors(13).0
    `static String` | `OID_hpRptrMonGlobalFCSErrors` hpRptrMonGlobalFCSErrors : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalFCSErrors(3)
    `static String` | `OID_hpRptrMonGlobalFCSErrors_0` hpRptrMonGlobalFCSErrors.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalFCSErrors(3).0
    `static String` | `OID_hpRptrMonGlobalFrames` hpRptrMonGlobalFrames : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalFrames(1)
    `static String` | `OID_hpRptrMonGlobalFrames_0` hpRptrMonGlobalFrames.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalFrames(1).0
    `static String` | `OID_hpRptrMonGlobalFrameTooLongs` hpRptrMonGlobalFrameTooLongs : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalFrameTooLongs(5)
    `static String` | `OID_hpRptrMonGlobalFrameTooLongs_0` hpRptrMonGlobalFrameTooLongs.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalFrameTooLongs(5).0
    `static String` | `OID_hpRptrMonGlobalLateEvents` hpRptrMonGlobalLateEvents : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalLateEvents(9)
    `static String` | `OID_hpRptrMonGlobalLateEvents_0` hpRptrMonGlobalLateEvents.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalLateEvents(9).0
    `static String` | `OID_hpRptrMonGlobalMcastPackets` hpRptrMonGlobalMcastPackets : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalMcastPackets(16)
    `static String` | `OID_hpRptrMonGlobalMcastPackets_0` hpRptrMonGlobalMcastPackets.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalMcastPackets(16).0
    `static String` | `OID_hpRptrMonGlobalOctets` hpRptrMonGlobalOctets : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalOctets(2)
    `static String` | `OID_hpRptrMonGlobalOctets_0` hpRptrMonGlobalOctets.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalOctets(2).0
    `static String` | `OID_hpRptrMonGlobalRunts` hpRptrMonGlobalRunts : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalRunts(7)
    `static String` | `OID_hpRptrMonGlobalRunts_0` hpRptrMonGlobalRunts.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalRunts(7).0
    `static String` | `OID_hpRptrMonGlobalShortEvents` hpRptrMonGlobalShortEvents : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalShortEvents(6)
    `static String` | `OID_hpRptrMonGlobalShortEvents_0` hpRptrMonGlobalShortEvents.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalShortEvents(6).0
    `static String` | `OID_hpRptrMonGlobalUcastPackets` hpRptrMonGlobalUcastPackets : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalUcastPackets(14)
    `static String` | `OID_hpRptrMonGlobalUcastPackets_0` hpRptrMonGlobalUcastPackets.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalUcastPackets(14).0
    `static String` | `OID_hpRptrMonGlobalVeryLongEvents` hpRptrMonGlobalVeryLongEvents : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalVeryLongEvents(10)
    `static String` | `OID_hpRptrMonGlobalVeryLongEvents_0` hpRptrMonGlobalVeryLongEvents.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalVeryLongEvents(10).0
    `static String` | `OID_hpRptrMonitor` hpRptrMonitor : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2)
    `static String` | `OID_hpRptrMonitor_0` hpRptrMonitor.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).0
    `static String` | `OID_hpRptrMonitorGlobal` hpRptrMonitorGlobal : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1)
    `static String` | `OID_hpRptrMonitorGlobal_0` hpRptrMonitorGlobal.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).0
    `static String` | `OID_hpRptrMonitorGroup` hpRptrMonitorGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGroup(2)
    `static String` | `OID_hpRptrMonitorGroup_0` hpRptrMonitorGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGroup(2).0
    `static String` | `OID_hpRptrMonitorPort` hpRptrMonitorPort : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorPort(3)
    `static String` | `OID_hpRptrMonitorPort_0` hpRptrMonitorPort.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorPort(3).0
    `static String` | `OID_hpRptrMonPtBcastPackets` hpRptrMonPtBcastPackets : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorPort(3).hpRptrMonPtTable(1).hpRptrMonPtEntry(1).hpRptrMonPtBcastPackets(4)
    `static String` | `OID_hpRptrMonPtBcastPackets_0` hpRptrMonPtBcastPackets.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorPort(3).hpRptrMonPtTable(1).hpRptrMonPtEntry(1).hpRptrMonPtBcastPackets(4).0
    `static String` | `OID_hpRptrMonPtEntry` hpRptrMonPtEntry : HpRptrMonPtEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorPort(3).hpRptrMonPtTable(1).hpRptrMonPtEntry(1)
    `static String` | `OID_hpRptrMonPtEntry_0` hpRptrMonPtEntry.0 : HpRptrMonPtEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorPort(3).hpRptrMonPtTable(1).hpRptrMonPtEntry(1).0
    `static String` | `OID_hpRptrMonPtGroupIndex` hpRptrMonPtGroupIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorPort(3).hpRptrMonPtTable(1).hpRptrMonPtEntry(1).hpRptrMonPtGroupIndex(1)
    `static String` | `OID_hpRptrMonPtGroupIndex_0` hpRptrMonPtGroupIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorPort(3).hpRptrMonPtTable(1).hpRptrMonPtEntry(1).hpRptrMonPtGroupIndex(1).0
    `static String` | `OID_hpRptrMonPtMcastPackets` hpRptrMonPtMcastPackets : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorPort(3).hpRptrMonPtTable(1).hpRptrMonPtEntry(1).hpRptrMonPtMcastPackets(5)
    `static String` | `OID_hpRptrMonPtMcastPackets_0` hpRptrMonPtMcastPackets.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorPort(3).hpRptrMonPtTable(1).hpRptrMonPtEntry(1).hpRptrMonPtMcastPackets(5).0
    `static String` | `OID_hpRptrMonPtPortIndex` hpRptrMonPtPortIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorPort(3).hpRptrMonPtTable(1).hpRptrMonPtEntry(1).hpRptrMonPtPortIndex(2)
    `static String` | `OID_hpRptrMonPtPortIndex_0` hpRptrMonPtPortIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorPort(3).hpRptrMonPtTable(1).hpRptrMonPtEntry(1).hpRptrMonPtPortIndex(2).0
    `static String` | `OID_hpRptrMonPtTable` hpRptrMonPtTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorPort(3).hpRptrMonPtTable(1)
    `static String` | `OID_hpRptrMonPtTable_0` hpRptrMonPtTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorPort(3).hpRptrMonPtTable(1).0
    `static String` | `OID_hpRptrMonPtUcastPackets` hpRptrMonPtUcastPackets : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorPort(3).hpRptrMonPtTable(1).hpRptrMonPtEntry(1).hpRptrMonPtUcastPackets(3)
    `static String` | `OID_hpRptrMonPtUcastPackets_0` hpRptrMonPtUcastPackets.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorPort(3).hpRptrMonPtTable(1).hpRptrMonPtEntry(1).hpRptrMonPtUcastPackets(3).0
    `static String` | `OID_hpRptrPtGroupIndex` hpRptrPtGroupIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicPort(3).hpRptrBasicPtTable(1).hpRptrBasicPtEntry(1).hpRptrPtGroupIndex(1)
    `static String` | `OID_hpRptrPtGroupIndex_0` hpRptrPtGroupIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicPort(3).hpRptrBasicPtTable(1).hpRptrBasicPtEntry(1).hpRptrPtGroupIndex(1).0
    `static String` | `OID_hpRptrPtLinkbeatEnable` hpRptrPtLinkbeatEnable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicPort(3).hpRptrBasicPtTable(1).hpRptrBasicPtEntry(1).hpRptrPtLinkbeatEnable(3)
    `static String` | `OID_hpRptrPtLinkbeatEnable_0` hpRptrPtLinkbeatEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicPort(3).hpRptrBasicPtTable(1).hpRptrBasicPtEntry(1).hpRptrPtLinkbeatEnable(3).0
    `static String` | `OID_hpRptrPtLongCableEnable` hpRptrPtLongCableEnable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicPort(3).hpRptrBasicPtTable(1).hpRptrBasicPtEntry(1).hpRptrPtLongCableEnable(7)
    `static String` | `OID_hpRptrPtLongCableEnable_0` hpRptrPtLongCableEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicPort(3).hpRptrBasicPtTable(1).hpRptrBasicPtEntry(1).hpRptrPtLongCableEnable(7).0
    `static String` | `OID_hpRptrPtMediaAvailTrapEnable` hpRptrPtMediaAvailTrapEnable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicPort(3).hpRptrBasicPtTable(1).hpRptrBasicPtEntry(1).hpRptrPtMediaAvailTrapEnable(6)
    `static String` | `OID_hpRptrPtMediaAvailTrapEnable_0` hpRptrPtMediaAvailTrapEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicPort(3).hpRptrBasicPtTable(1).hpRptrBasicPtEntry(1).hpRptrPtMediaAvailTrapEnable(6).0
    `static String` | `OID_hpRptrPtPolarityReversed` hpRptrPtPolarityReversed : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicPort(3).hpRptrBasicPtTable(1).hpRptrBasicPtEntry(1).hpRptrPtPolarityReversed(4)
    `static String` | `OID_hpRptrPtPolarityReversed_0` hpRptrPtPolarityReversed.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicPort(3).hpRptrBasicPtTable(1).hpRptrBasicPtEntry(1).hpRptrPtPolarityReversed(4).0
    `static String` | `OID_hpRptrPtPortIndex` hpRptrPtPortIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicPort(3).hpRptrBasicPtTable(1).hpRptrBasicPtEntry(1).hpRptrPtPortIndex(2)
    `static String` | `OID_hpRptrPtPortIndex_0` hpRptrPtPortIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicPort(3).hpRptrBasicPtTable(1).hpRptrBasicPtEntry(1).hpRptrPtPortIndex(2).0
    `static String` | `OID_hpRptrPtSqeEnabled` hpRptrPtSqeEnabled : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicPort(3).hpRptrBasicPtTable(1).hpRptrBasicPtEntry(1).hpRptrPtSqeEnabled(5)
    `static String` | `OID_hpRptrPtSqeEnabled_0` hpRptrPtSqeEnabled.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicPort(3).hpRptrBasicPtTable(1).hpRptrBasicPtEntry(1).hpRptrPtSqeEnabled(5).0
    `static String` | `OID_hpRptrRobustHealing` hpRptrRobustHealing : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGlobal(1).hpRptrRobustHealing(4)
    `static String` | `OID_hpRptrRobustHealing_0` hpRptrRobustHealing.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGlobal(1).hpRptrRobustHealing(4).0
    `static String` | `OID_hpRptrSqeEnabled` hpRptrSqeEnabled : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGlobal(1).hpRptrSqeEnabled(3)
    `static String` | `OID_hpRptrSqeEnabled_0` hpRptrSqeEnabled.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGlobal(1).hpRptrSqeEnabled(3).0
    `static String` | `OID_hpRptrThinlanFault` hpRptrThinlanFault : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGlobal(1).hpRptrThinlanFault(2)
    `static String` | `OID_hpRptrThinlanFault_0` hpRptrThinlanFault.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGlobal(1).hpRptrThinlanFault(2).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0
    `static String` | `OID_rpMauEntry` rpMauEntry : RpMauEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1)
    `static String` | `OID_rpMauEntry_0` rpMauEntry.0 : RpMauEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).0
    `static String` | `OID_rpMauGroupIndex` rpMauGroupIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauGroupIndex(1)
    `static String` | `OID_rpMauGroupIndex_0` rpMauGroupIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauGroupIndex(1).0
    `static String` | `OID_rpMauIndex` rpMauIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauIndex(3)
    `static String` | `OID_rpMauIndex_0` rpMauIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauIndex(3).0
    `static String` | `OID_rpMauMediaAvailable` rpMauMediaAvailable : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauMediaAvailable(6)
    `static String` | `OID_rpMauMediaAvailable_0` rpMauMediaAvailable.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauMediaAvailable(6).0
    `static String` | `OID_rpMauPortIndex` rpMauPortIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauPortIndex(2)
    `static String` | `OID_rpMauPortIndex_0` rpMauPortIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauPortIndex(2).0
    `static String` | `OID_rpMauTable` rpMauTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1)
    `static String` | `OID_rpMauTable_0` rpMauTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).0
    `static String` | `OID_rptrBasicPackage` rptrBasicPackage : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3RptrMgt(22).rptrBasicPackage(1)
    `static String` | `OID_rptrBasicPackage_0` rptrBasicPackage.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3RptrMgt(22).rptrBasicPackage(1).0
    `static String` | `OID_rptrPortAutoPartitionState` rptrPortAutoPartitionState : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3RptrMgt(22).rptrBasicPackage(1).rptrPortInfo(3).rptrPortTable(1).rptrPortEntry(1).rptrPortAutoPartitionState(4)
    `static String` | `OID_rptrPortAutoPartitionState_0` rptrPortAutoPartitionState.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3RptrMgt(22).rptrBasicPackage(1).rptrPortInfo(3).rptrPortTable(1).rptrPortEntry(1).rptrPortAutoPartitionState(4).0
    `static String` | `OID_rptrPortEntry` rptrPortEntry : RptrPortEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3RptrMgt(22).rptrBasicPackage(1).rptrPortInfo(3).rptrPortTable(1).rptrPortEntry(1)
    `static String` | `OID_rptrPortEntry_0` rptrPortEntry.0 : RptrPortEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3RptrMgt(22).rptrBasicPackage(1).rptrPortInfo(3).rptrPortTable(1).rptrPortEntry(1).0
    `static String` | `OID_rptrPortInfo` rptrPortInfo : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3RptrMgt(22).rptrBasicPackage(1).rptrPortInfo(3)
    `static String` | `OID_rptrPortInfo_0` rptrPortInfo.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3RptrMgt(22).rptrBasicPackage(1).rptrPortInfo(3).0
    `static String` | `OID_rptrPortTable` rptrPortTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3RptrMgt(22).rptrBasicPackage(1).rptrPortInfo(3).rptrPortTable(1)
    `static String` | `OID_rptrPortTable_0` rptrPortTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3RptrMgt(22).rptrBasicPackage(1).rptrPortInfo(3).rptrPortTable(1).0
    `static String` | `OID_snmpDot3MauMgt` snmpDot3MauMgt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26)
    `static String` | `OID_snmpDot3MauMgt_0` snmpDot3MauMgt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).0
    `static String` | `OID_snmpDot3RptrMgt` snmpDot3RptrMgt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3RptrMgt(22)
    `static String` | `OID_snmpDot3RptrMgt_0` snmpDot3RptrMgt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3RptrMgt(22).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_snmpDot3RptrMgt

          static final String OID_snmpDot3RptrMgt

      snmpDot3RptrMgt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3RptrMgt(22)
      See Also:
        Constant Field Values

    - #### OID_snmpDot3RptrMgt_0

          static final String OID_snmpDot3RptrMgt_0

      snmpDot3RptrMgt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3RptrMgt(22).0
      See Also:
        Constant Field Values

    - #### OID_rptrBasicPackage

          static final String OID_rptrBasicPackage

      rptrBasicPackage : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3RptrMgt(22).rptrBasicPackage(1)
      See Also:
        Constant Field Values

    - #### OID_rptrBasicPackage_0

          static final String OID_rptrBasicPackage_0

      rptrBasicPackage.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3RptrMgt(22).rptrBasicPackage(1).0
      See Also:
        Constant Field Values

    - #### OID_rptrPortInfo

          static final String OID_rptrPortInfo

      rptrPortInfo : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3RptrMgt(22).rptrBasicPackage(1).rptrPortInfo(3)
      See Also:
        Constant Field Values

    - #### OID_rptrPortInfo_0

          static final String OID_rptrPortInfo_0

      rptrPortInfo.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3RptrMgt(22).rptrBasicPackage(1).rptrPortInfo(3).0
      See Also:
        Constant Field Values

    - #### OID_rptrPortTable

          static final String OID_rptrPortTable

      rptrPortTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3RptrMgt(22).rptrBasicPackage(1).rptrPortInfo(3).rptrPortTable(1)
      See Also:
        Constant Field Values

    - #### OID_rptrPortTable_0

          static final String OID_rptrPortTable_0

      rptrPortTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3RptrMgt(22).rptrBasicPackage(1).rptrPortInfo(3).rptrPortTable(1).0
      See Also:
        Constant Field Values

    - #### OID_rptrPortEntry

          static final String OID_rptrPortEntry

      rptrPortEntry : RptrPortEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3RptrMgt(22).rptrBasicPackage(1).rptrPortInfo(3).rptrPortTable(1).rptrPortEntry(1)
      See Also:
        Constant Field Values

    - #### OID_rptrPortEntry_0

          static final String OID_rptrPortEntry_0

      rptrPortEntry.0 : RptrPortEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3RptrMgt(22).rptrBasicPackage(1).rptrPortInfo(3).rptrPortTable(1).rptrPortEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_rptrPortAutoPartitionState

          static final String OID_rptrPortAutoPartitionState

      rptrPortAutoPartitionState : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3RptrMgt(22).rptrBasicPackage(1).rptrPortInfo(3).rptrPortTable(1).rptrPortEntry(1).rptrPortAutoPartitionState(4)
      See Also:
        Constant Field Values

    - #### OID_rptrPortAutoPartitionState_0

          static final String OID_rptrPortAutoPartitionState_0

      rptrPortAutoPartitionState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3RptrMgt(22).rptrBasicPackage(1).rptrPortInfo(3).rptrPortTable(1).rptrPortEntry(1).rptrPortAutoPartitionState(4).0
      See Also:
        Constant Field Values

    - #### OID_snmpDot3MauMgt

          static final String OID_snmpDot3MauMgt

      snmpDot3MauMgt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26)
      See Also:
        Constant Field Values

    - #### OID_snmpDot3MauMgt_0

          static final String OID_snmpDot3MauMgt_0

      snmpDot3MauMgt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).0
      See Also:
        Constant Field Values

    - #### OID_dot3RpMauBasicGroup

          static final String OID_dot3RpMauBasicGroup

      dot3RpMauBasicGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1)
      See Also:
        Constant Field Values

    - #### OID_dot3RpMauBasicGroup_0

          static final String OID_dot3RpMauBasicGroup_0

      dot3RpMauBasicGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_rpMauTable

          static final String OID_rpMauTable

      rpMauTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1)
      See Also:
        Constant Field Values

    - #### OID_rpMauTable_0

          static final String OID_rpMauTable_0

      rpMauTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).0
      See Also:
        Constant Field Values

    - #### OID_rpMauEntry

          static final String OID_rpMauEntry

      rpMauEntry : RpMauEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1)
      See Also:
        Constant Field Values

    - #### OID_rpMauEntry_0

          static final String OID_rpMauEntry_0

      rpMauEntry.0 : RpMauEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_rpMauGroupIndex

          static final String OID_rpMauGroupIndex

      rpMauGroupIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauGroupIndex(1)
      See Also:
        Constant Field Values

    - #### OID_rpMauGroupIndex_0

          static final String OID_rpMauGroupIndex_0

      rpMauGroupIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauGroupIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_rpMauPortIndex

          static final String OID_rpMauPortIndex

      rpMauPortIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauPortIndex(2)
      See Also:
        Constant Field Values

    - #### OID_rpMauPortIndex_0

          static final String OID_rpMauPortIndex_0

      rpMauPortIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauPortIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_rpMauIndex

          static final String OID_rpMauIndex

      rpMauIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauIndex(3)
      See Also:
        Constant Field Values

    - #### OID_rpMauIndex_0

          static final String OID_rpMauIndex_0

      rpMauIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauIndex(3).0
      See Also:
        Constant Field Values

    - #### OID_rpMauMediaAvailable

          static final String OID_rpMauMediaAvailable

      rpMauMediaAvailable : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauMediaAvailable(6)
      See Also:
        Constant Field Values

    - #### OID_rpMauMediaAvailable_0

          static final String OID_rpMauMediaAvailable_0

      rpMauMediaAvailable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauMediaAvailable(6).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfAdmin

          static final String OID_hpicfAdmin

      hpicfAdmin : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10)
      See Also:
        Constant Field Values

    - #### OID_hpicfAdmin_0

          static final String OID_hpicfAdmin_0

      hpicfAdmin.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjectModules

          static final String OID_hpicfObjectModules

      hpicfObjectModules : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjectModules_0

          static final String OID_hpicfObjectModules_0

      hpicfObjectModules.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicf8023RptrMib

          static final String OID_hpicf8023RptrMib

      hpicf8023RptrMib : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9)
      See Also:
        Constant Field Values

    - #### OID_hpicf8023RptrMib_0

          static final String OID_hpicf8023RptrMib_0

      hpicf8023RptrMib.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).0
      See Also:
        Constant Field Values

    - #### OID_hpicf8023RptrConformance

          static final String OID_hpicf8023RptrConformance

      hpicf8023RptrConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicf8023RptrConformance_0

          static final String OID_hpicf8023RptrConformance_0

      hpicf8023RptrConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicf8023RptrCompliances

          static final String OID_hpicf8023RptrCompliances

      hpicf8023RptrCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrCompliances(1)
      See Also:
        Constant Field Values

    - #### OID_hpicf8023RptrCompliances_0

          static final String OID_hpicf8023RptrCompliances_0

      hpicf8023RptrCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrCompliances(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicf8023RptrCompliance

          static final String OID_hpicf8023RptrCompliance

      hpicf8023RptrCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrCompliances(1).hpicf8023RptrCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicf8023RptrCompliance_0

          static final String OID_hpicf8023RptrCompliance_0

      hpicf8023RptrCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrCompliances(1).hpicf8023RptrCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicf8023RptrSlaveCompliance

          static final String OID_hpicf8023RptrSlaveCompliance

      hpicf8023RptrSlaveCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrCompliances(1).hpicf8023RptrSlaveCompliance(2)
      See Also:
        Constant Field Values

    - #### OID_hpicf8023RptrSlaveCompliance_0

          static final String OID_hpicf8023RptrSlaveCompliance_0

      hpicf8023RptrSlaveCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrCompliances(1).hpicf8023RptrSlaveCompliance(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicf8023MultiRptrCompliance

          static final String OID_hpicf8023MultiRptrCompliance

      hpicf8023MultiRptrCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrCompliances(1).hpicf8023MultiRptrCompliance(3)
      See Also:
        Constant Field Values

    - #### OID_hpicf8023MultiRptrCompliance_0

          static final String OID_hpicf8023MultiRptrCompliance_0

      hpicf8023MultiRptrCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrCompliances(1).hpicf8023MultiRptrCompliance(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicf8023RptrAutoNegCompliance

          static final String OID_hpicf8023RptrAutoNegCompliance

      hpicf8023RptrAutoNegCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrCompliances(1).hpicf8023RptrAutoNegCompliance(4)
      See Also:
        Constant Field Values

    - #### OID_hpicf8023RptrAutoNegCompliance_0

          static final String OID_hpicf8023RptrAutoNegCompliance_0

      hpicf8023RptrAutoNegCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrCompliances(1).hpicf8023RptrAutoNegCompliance(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicf8023RptrGroups

          static final String OID_hpicf8023RptrGroups

      hpicf8023RptrGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2)
      See Also:
        Constant Field Values

    - #### OID_hpicf8023RptrGroups_0

          static final String OID_hpicf8023RptrGroups_0

      hpicf8023RptrGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicf8023RptrBasicGroup

          static final String OID_hpicf8023RptrBasicGroup

      hpicf8023RptrBasicGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2).hpicf8023RptrBasicGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpicf8023RptrBasicGroup_0

          static final String OID_hpicf8023RptrBasicGroup_0

      hpicf8023RptrBasicGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2).hpicf8023RptrBasicGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicf8023RptrBasicSlaveGroup

          static final String OID_hpicf8023RptrBasicSlaveGroup

      hpicf8023RptrBasicSlaveGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2).hpicf8023RptrBasicSlaveGroup(2)
      See Also:
        Constant Field Values

    - #### OID_hpicf8023RptrBasicSlaveGroup_0

          static final String OID_hpicf8023RptrBasicSlaveGroup_0

      hpicf8023RptrBasicSlaveGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2).hpicf8023RptrBasicSlaveGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicf8023RptrMonitorGroup

          static final String OID_hpicf8023RptrMonitorGroup

      hpicf8023RptrMonitorGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2).hpicf8023RptrMonitorGroup(3)
      See Also:
        Constant Field Values

    - #### OID_hpicf8023RptrMonitorGroup_0

          static final String OID_hpicf8023RptrMonitorGroup_0

      hpicf8023RptrMonitorGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2).hpicf8023RptrMonitorGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicf8023RptrMonitorSlaveGroup

          static final String OID_hpicf8023RptrMonitorSlaveGroup

      hpicf8023RptrMonitorSlaveGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2).hpicf8023RptrMonitorSlaveGroup(4)
      See Also:
        Constant Field Values

    - #### OID_hpicf8023RptrMonitorSlaveGroup_0

          static final String OID_hpicf8023RptrMonitorSlaveGroup_0

      hpicf8023RptrMonitorSlaveGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2).hpicf8023RptrMonitorSlaveGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicf8023MultiRptrBasicGroup

          static final String OID_hpicf8023MultiRptrBasicGroup

      hpicf8023MultiRptrBasicGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2).hpicf8023MultiRptrBasicGroup(5)
      See Also:
        Constant Field Values

    - #### OID_hpicf8023MultiRptrBasicGroup_0

          static final String OID_hpicf8023MultiRptrBasicGroup_0

      hpicf8023MultiRptrBasicGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2).hpicf8023MultiRptrBasicGroup(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicf8023MultiRptrMonitorGroup

          static final String OID_hpicf8023MultiRptrMonitorGroup

      hpicf8023MultiRptrMonitorGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2).hpicf8023MultiRptrMonitorGroup(6)
      See Also:
        Constant Field Values

    - #### OID_hpicf8023MultiRptrMonitorGroup_0

          static final String OID_hpicf8023MultiRptrMonitorGroup_0

      hpicf8023MultiRptrMonitorGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2).hpicf8023MultiRptrMonitorGroup(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicf8023RptrNotifyGroup

          static final String OID_hpicf8023RptrNotifyGroup

      hpicf8023RptrNotifyGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2).hpicf8023RptrNotifyGroup(7)
      See Also:
        Constant Field Values

    - #### OID_hpicf8023RptrNotifyGroup_0

          static final String OID_hpicf8023RptrNotifyGroup_0

      hpicf8023RptrNotifyGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2).hpicf8023RptrNotifyGroup(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicf8023MultiRptrNotifyGroup

          static final String OID_hpicf8023MultiRptrNotifyGroup

      hpicf8023MultiRptrNotifyGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2).hpicf8023MultiRptrNotifyGroup(8)
      See Also:
        Constant Field Values

    - #### OID_hpicf8023MultiRptrNotifyGroup_0

          static final String OID_hpicf8023MultiRptrNotifyGroup_0

      hpicf8023MultiRptrNotifyGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2).hpicf8023MultiRptrNotifyGroup(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicf8023RpMauAutoNegGroup

          static final String OID_hpicf8023RpMauAutoNegGroup

      hpicf8023RpMauAutoNegGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2).hpicf8023RpMauAutoNegGroup(9)
      See Also:
        Constant Field Values

    - #### OID_hpicf8023RpMauAutoNegGroup_0

          static final String OID_hpicf8023RpMauAutoNegGroup_0

      hpicf8023RpMauAutoNegGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2).hpicf8023RpMauAutoNegGroup(9).0
      See Also:
        Constant Field Values

    - #### OID_hpicf8023Rptr100BasicGroup

          static final String OID_hpicf8023Rptr100BasicGroup

      hpicf8023Rptr100BasicGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2).hpicf8023Rptr100BasicGroup(10)
      See Also:
        Constant Field Values

    - #### OID_hpicf8023Rptr100BasicGroup_0

          static final String OID_hpicf8023Rptr100BasicGroup_0

      hpicf8023Rptr100BasicGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicf8023RptrMib(9).hpicf8023RptrConformance(1).hpicf8023RptrGroups(2).hpicf8023Rptr100BasicGroup(10).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRepeater

          static final String OID_hpicfRepeater

      hpicfRepeater : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfRepeater_0

          static final String OID_hpicfRepeater_0

      hpicfRepeater.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrBasic

          static final String OID_hpRptrBasic

      hpRptrBasic : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1)
      See Also:
        Constant Field Values

    - #### OID_hpRptrBasic_0

          static final String OID_hpRptrBasic_0

      hpRptrBasic.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrBasicGlobal

          static final String OID_hpRptrBasicGlobal

      hpRptrBasicGlobal : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGlobal(1)
      See Also:
        Constant Field Values

    - #### OID_hpRptrBasicGlobal_0

          static final String OID_hpRptrBasicGlobal_0

      hpRptrBasicGlobal.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGlobal(1).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrEntityName

          static final String OID_hpRptrEntityName

      hpRptrEntityName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGlobal(1).hpRptrEntityName(1)
      See Also:
        Constant Field Values

    - #### OID_hpRptrEntityName_0

          static final String OID_hpRptrEntityName_0

      hpRptrEntityName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGlobal(1).hpRptrEntityName(1).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrThinlanFault

          static final String OID_hpRptrThinlanFault

      hpRptrThinlanFault : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGlobal(1).hpRptrThinlanFault(2)
      See Also:
        Constant Field Values

    - #### OID_hpRptrThinlanFault_0

          static final String OID_hpRptrThinlanFault_0

      hpRptrThinlanFault.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGlobal(1).hpRptrThinlanFault(2).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrSqeEnabled

          static final String OID_hpRptrSqeEnabled

      hpRptrSqeEnabled : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGlobal(1).hpRptrSqeEnabled(3)
      See Also:
        Constant Field Values

    - #### OID_hpRptrSqeEnabled_0

          static final String OID_hpRptrSqeEnabled_0

      hpRptrSqeEnabled.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGlobal(1).hpRptrSqeEnabled(3).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrRobustHealing

          static final String OID_hpRptrRobustHealing

      hpRptrRobustHealing : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGlobal(1).hpRptrRobustHealing(4)
      See Also:
        Constant Field Values

    - #### OID_hpRptrRobustHealing_0

          static final String OID_hpRptrRobustHealing_0

      hpRptrRobustHealing.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGlobal(1).hpRptrRobustHealing(4).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrBasicGroup

          static final String OID_hpRptrBasicGroup

      hpRptrBasicGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGroup(2)
      See Also:
        Constant Field Values

    - #### OID_hpRptrBasicGroup_0

          static final String OID_hpRptrBasicGroup_0

      hpRptrBasicGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrBasicGroupTable

          static final String OID_hpRptrBasicGroupTable

      hpRptrBasicGroupTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGroup(2).hpRptrBasicGroupTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpRptrBasicGroupTable_0

          static final String OID_hpRptrBasicGroupTable_0

      hpRptrBasicGroupTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGroup(2).hpRptrBasicGroupTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrBasicGroupEntry

          static final String OID_hpRptrBasicGroupEntry

      hpRptrBasicGroupEntry : HpRptrBasicGroupEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGroup(2).hpRptrBasicGroupTable(1).hpRptrBasicGroupEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpRptrBasicGroupEntry_0

          static final String OID_hpRptrBasicGroupEntry_0

      hpRptrBasicGroupEntry.0 : HpRptrBasicGroupEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGroup(2).hpRptrBasicGroupTable(1).hpRptrBasicGroupEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrGrpGroupIndex

          static final String OID_hpRptrGrpGroupIndex

      hpRptrGrpGroupIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGroup(2).hpRptrBasicGroupTable(1).hpRptrBasicGroupEntry(1).hpRptrGrpGroupIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpRptrGrpGroupIndex_0

          static final String OID_hpRptrGrpGroupIndex_0

      hpRptrGrpGroupIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGroup(2).hpRptrBasicGroupTable(1).hpRptrBasicGroupEntry(1).hpRptrGrpGroupIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrGrpPortsAdminStatus

          static final String OID_hpRptrGrpPortsAdminStatus

      hpRptrGrpPortsAdminStatus : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGroup(2).hpRptrBasicGroupTable(1).hpRptrBasicGroupEntry(1).hpRptrGrpPortsAdminStatus(2)
      See Also:
        Constant Field Values

    - #### OID_hpRptrGrpPortsAdminStatus_0

          static final String OID_hpRptrGrpPortsAdminStatus_0

      hpRptrGrpPortsAdminStatus.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGroup(2).hpRptrBasicGroupTable(1).hpRptrBasicGroupEntry(1).hpRptrGrpPortsAdminStatus(2).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrGrpPortsSegStatus

          static final String OID_hpRptrGrpPortsSegStatus

      hpRptrGrpPortsSegStatus : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGroup(2).hpRptrBasicGroupTable(1).hpRptrBasicGroupEntry(1).hpRptrGrpPortsSegStatus(3)
      See Also:
        Constant Field Values

    - #### OID_hpRptrGrpPortsSegStatus_0

          static final String OID_hpRptrGrpPortsSegStatus_0

      hpRptrGrpPortsSegStatus.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGroup(2).hpRptrBasicGroupTable(1).hpRptrBasicGroupEntry(1).hpRptrGrpPortsSegStatus(3).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrGrpPortsMediaAvailable

          static final String OID_hpRptrGrpPortsMediaAvailable

      hpRptrGrpPortsMediaAvailable : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGroup(2).hpRptrBasicGroupTable(1).hpRptrBasicGroupEntry(1).hpRptrGrpPortsMediaAvailable(4)
      See Also:
        Constant Field Values

    - #### OID_hpRptrGrpPortsMediaAvailable_0

          static final String OID_hpRptrGrpPortsMediaAvailable_0

      hpRptrGrpPortsMediaAvailable.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGroup(2).hpRptrBasicGroupTable(1).hpRptrBasicGroupEntry(1).hpRptrGrpPortsMediaAvailable(4).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrGrpPortsLinkbeatEnabled

          static final String OID_hpRptrGrpPortsLinkbeatEnabled

      hpRptrGrpPortsLinkbeatEnabled : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGroup(2).hpRptrBasicGroupTable(1).hpRptrBasicGroupEntry(1).hpRptrGrpPortsLinkbeatEnabled(5)
      See Also:
        Constant Field Values

    - #### OID_hpRptrGrpPortsLinkbeatEnabled_0

          static final String OID_hpRptrGrpPortsLinkbeatEnabled_0

      hpRptrGrpPortsLinkbeatEnabled.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGroup(2).hpRptrBasicGroupTable(1).hpRptrBasicGroupEntry(1).hpRptrGrpPortsLinkbeatEnabled(5).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrGrpPortsOperStatus

          static final String OID_hpRptrGrpPortsOperStatus

      hpRptrGrpPortsOperStatus : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGroup(2).hpRptrBasicGroupTable(1).hpRptrBasicGroupEntry(1).hpRptrGrpPortsOperStatus(6)
      See Also:
        Constant Field Values

    - #### OID_hpRptrGrpPortsOperStatus_0

          static final String OID_hpRptrGrpPortsOperStatus_0

      hpRptrGrpPortsOperStatus.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicGroup(2).hpRptrBasicGroupTable(1).hpRptrBasicGroupEntry(1).hpRptrGrpPortsOperStatus(6).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrBasicPort

          static final String OID_hpRptrBasicPort

      hpRptrBasicPort : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicPort(3)
      See Also:
        Constant Field Values

    - #### OID_hpRptrBasicPort_0

          static final String OID_hpRptrBasicPort_0

      hpRptrBasicPort.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicPort(3).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrBasicPtTable

          static final String OID_hpRptrBasicPtTable

      hpRptrBasicPtTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicPort(3).hpRptrBasicPtTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpRptrBasicPtTable_0

          static final String OID_hpRptrBasicPtTable_0

      hpRptrBasicPtTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicPort(3).hpRptrBasicPtTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrBasicPtEntry

          static final String OID_hpRptrBasicPtEntry

      hpRptrBasicPtEntry : HpRptrBasicPtEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicPort(3).hpRptrBasicPtTable(1).hpRptrBasicPtEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpRptrBasicPtEntry_0

          static final String OID_hpRptrBasicPtEntry_0

      hpRptrBasicPtEntry.0 : HpRptrBasicPtEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicPort(3).hpRptrBasicPtTable(1).hpRptrBasicPtEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrPtGroupIndex

          static final String OID_hpRptrPtGroupIndex

      hpRptrPtGroupIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicPort(3).hpRptrBasicPtTable(1).hpRptrBasicPtEntry(1).hpRptrPtGroupIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpRptrPtGroupIndex_0

          static final String OID_hpRptrPtGroupIndex_0

      hpRptrPtGroupIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicPort(3).hpRptrBasicPtTable(1).hpRptrBasicPtEntry(1).hpRptrPtGroupIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrPtPortIndex

          static final String OID_hpRptrPtPortIndex

      hpRptrPtPortIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicPort(3).hpRptrBasicPtTable(1).hpRptrBasicPtEntry(1).hpRptrPtPortIndex(2)
      See Also:
        Constant Field Values

    - #### OID_hpRptrPtPortIndex_0

          static final String OID_hpRptrPtPortIndex_0

      hpRptrPtPortIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicPort(3).hpRptrBasicPtTable(1).hpRptrBasicPtEntry(1).hpRptrPtPortIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrPtLinkbeatEnable

          static final String OID_hpRptrPtLinkbeatEnable

      hpRptrPtLinkbeatEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicPort(3).hpRptrBasicPtTable(1).hpRptrBasicPtEntry(1).hpRptrPtLinkbeatEnable(3)
      See Also:
        Constant Field Values

    - #### OID_hpRptrPtLinkbeatEnable_0

          static final String OID_hpRptrPtLinkbeatEnable_0

      hpRptrPtLinkbeatEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicPort(3).hpRptrBasicPtTable(1).hpRptrBasicPtEntry(1).hpRptrPtLinkbeatEnable(3).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrPtPolarityReversed

          static final String OID_hpRptrPtPolarityReversed

      hpRptrPtPolarityReversed : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicPort(3).hpRptrBasicPtTable(1).hpRptrBasicPtEntry(1).hpRptrPtPolarityReversed(4)
      See Also:
        Constant Field Values

    - #### OID_hpRptrPtPolarityReversed_0

          static final String OID_hpRptrPtPolarityReversed_0

      hpRptrPtPolarityReversed.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicPort(3).hpRptrBasicPtTable(1).hpRptrBasicPtEntry(1).hpRptrPtPolarityReversed(4).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrPtSqeEnabled

          static final String OID_hpRptrPtSqeEnabled

      hpRptrPtSqeEnabled : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicPort(3).hpRptrBasicPtTable(1).hpRptrBasicPtEntry(1).hpRptrPtSqeEnabled(5)
      See Also:
        Constant Field Values

    - #### OID_hpRptrPtSqeEnabled_0

          static final String OID_hpRptrPtSqeEnabled_0

      hpRptrPtSqeEnabled.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicPort(3).hpRptrBasicPtTable(1).hpRptrBasicPtEntry(1).hpRptrPtSqeEnabled(5).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrPtMediaAvailTrapEnable

          static final String OID_hpRptrPtMediaAvailTrapEnable

      hpRptrPtMediaAvailTrapEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicPort(3).hpRptrBasicPtTable(1).hpRptrBasicPtEntry(1).hpRptrPtMediaAvailTrapEnable(6)
      See Also:
        Constant Field Values

    - #### OID_hpRptrPtMediaAvailTrapEnable_0

          static final String OID_hpRptrPtMediaAvailTrapEnable_0

      hpRptrPtMediaAvailTrapEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicPort(3).hpRptrBasicPtTable(1).hpRptrBasicPtEntry(1).hpRptrPtMediaAvailTrapEnable(6).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrPtLongCableEnable

          static final String OID_hpRptrPtLongCableEnable

      hpRptrPtLongCableEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicPort(3).hpRptrBasicPtTable(1).hpRptrBasicPtEntry(1).hpRptrPtLongCableEnable(7)
      See Also:
        Constant Field Values

    - #### OID_hpRptrPtLongCableEnable_0

          static final String OID_hpRptrPtLongCableEnable_0

      hpRptrPtLongCableEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrBasic(1).hpRptrBasicPort(3).hpRptrBasicPtTable(1).hpRptrBasicPtEntry(1).hpRptrPtLongCableEnable(7).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonitor

          static final String OID_hpRptrMonitor

      hpRptrMonitor : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2)
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonitor_0

          static final String OID_hpRptrMonitor_0

      hpRptrMonitor.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonitorGlobal

          static final String OID_hpRptrMonitorGlobal

      hpRptrMonitorGlobal : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1)
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonitorGlobal_0

          static final String OID_hpRptrMonitorGlobal_0

      hpRptrMonitorGlobal.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonCounters

          static final String OID_hpRptrMonCounters

      hpRptrMonCounters : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1)
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonCounters_0

          static final String OID_hpRptrMonCounters_0

      hpRptrMonCounters.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonGlobalFrames

          static final String OID_hpRptrMonGlobalFrames

      hpRptrMonGlobalFrames : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalFrames(1)
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonGlobalFrames_0

          static final String OID_hpRptrMonGlobalFrames_0

      hpRptrMonGlobalFrames.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalFrames(1).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonGlobalOctets

          static final String OID_hpRptrMonGlobalOctets

      hpRptrMonGlobalOctets : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalOctets(2)
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonGlobalOctets_0

          static final String OID_hpRptrMonGlobalOctets_0

      hpRptrMonGlobalOctets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalOctets(2).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonGlobalFCSErrors

          static final String OID_hpRptrMonGlobalFCSErrors

      hpRptrMonGlobalFCSErrors : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalFCSErrors(3)
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonGlobalFCSErrors_0

          static final String OID_hpRptrMonGlobalFCSErrors_0

      hpRptrMonGlobalFCSErrors.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalFCSErrors(3).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonGlobalAlignmentErrors

          static final String OID_hpRptrMonGlobalAlignmentErrors

      hpRptrMonGlobalAlignmentErrors : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalAlignmentErrors(4)
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonGlobalAlignmentErrors_0

          static final String OID_hpRptrMonGlobalAlignmentErrors_0

      hpRptrMonGlobalAlignmentErrors.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalAlignmentErrors(4).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonGlobalFrameTooLongs

          static final String OID_hpRptrMonGlobalFrameTooLongs

      hpRptrMonGlobalFrameTooLongs : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalFrameTooLongs(5)
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonGlobalFrameTooLongs_0

          static final String OID_hpRptrMonGlobalFrameTooLongs_0

      hpRptrMonGlobalFrameTooLongs.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalFrameTooLongs(5).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonGlobalShortEvents

          static final String OID_hpRptrMonGlobalShortEvents

      hpRptrMonGlobalShortEvents : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalShortEvents(6)
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonGlobalShortEvents_0

          static final String OID_hpRptrMonGlobalShortEvents_0

      hpRptrMonGlobalShortEvents.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalShortEvents(6).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonGlobalRunts

          static final String OID_hpRptrMonGlobalRunts

      hpRptrMonGlobalRunts : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalRunts(7)
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonGlobalRunts_0

          static final String OID_hpRptrMonGlobalRunts_0

      hpRptrMonGlobalRunts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalRunts(7).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonGlobalCollisions

          static final String OID_hpRptrMonGlobalCollisions

      hpRptrMonGlobalCollisions : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalCollisions(8)
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonGlobalCollisions_0

          static final String OID_hpRptrMonGlobalCollisions_0

      hpRptrMonGlobalCollisions.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalCollisions(8).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonGlobalLateEvents

          static final String OID_hpRptrMonGlobalLateEvents

      hpRptrMonGlobalLateEvents : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalLateEvents(9)
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonGlobalLateEvents_0

          static final String OID_hpRptrMonGlobalLateEvents_0

      hpRptrMonGlobalLateEvents.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalLateEvents(9).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonGlobalVeryLongEvents

          static final String OID_hpRptrMonGlobalVeryLongEvents

      hpRptrMonGlobalVeryLongEvents : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalVeryLongEvents(10)
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonGlobalVeryLongEvents_0

          static final String OID_hpRptrMonGlobalVeryLongEvents_0

      hpRptrMonGlobalVeryLongEvents.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalVeryLongEvents(10).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonGlobalDataRateMismatches

          static final String OID_hpRptrMonGlobalDataRateMismatches

      hpRptrMonGlobalDataRateMismatches : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalDataRateMismatches(11)
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonGlobalDataRateMismatches_0

          static final String OID_hpRptrMonGlobalDataRateMismatches_0

      hpRptrMonGlobalDataRateMismatches.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalDataRateMismatches(11).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonGlobalAutoPartitions

          static final String OID_hpRptrMonGlobalAutoPartitions

      hpRptrMonGlobalAutoPartitions : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalAutoPartitions(12)
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonGlobalAutoPartitions_0

          static final String OID_hpRptrMonGlobalAutoPartitions_0

      hpRptrMonGlobalAutoPartitions.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalAutoPartitions(12).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonGlobalErrors

          static final String OID_hpRptrMonGlobalErrors

      hpRptrMonGlobalErrors : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalErrors(13)
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonGlobalErrors_0

          static final String OID_hpRptrMonGlobalErrors_0

      hpRptrMonGlobalErrors.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalErrors(13).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonGlobalUcastPackets

          static final String OID_hpRptrMonGlobalUcastPackets

      hpRptrMonGlobalUcastPackets : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalUcastPackets(14)
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonGlobalUcastPackets_0

          static final String OID_hpRptrMonGlobalUcastPackets_0

      hpRptrMonGlobalUcastPackets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalUcastPackets(14).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonGlobalBcastPackets

          static final String OID_hpRptrMonGlobalBcastPackets

      hpRptrMonGlobalBcastPackets : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalBcastPackets(15)
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonGlobalBcastPackets_0

          static final String OID_hpRptrMonGlobalBcastPackets_0

      hpRptrMonGlobalBcastPackets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalBcastPackets(15).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonGlobalMcastPackets

          static final String OID_hpRptrMonGlobalMcastPackets

      hpRptrMonGlobalMcastPackets : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalMcastPackets(16)
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonGlobalMcastPackets_0

          static final String OID_hpRptrMonGlobalMcastPackets_0

      hpRptrMonGlobalMcastPackets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGlobal(1).hpRptrMonCounters(1).hpRptrMonGlobalMcastPackets(16).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonitorGroup

          static final String OID_hpRptrMonitorGroup

      hpRptrMonitorGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGroup(2)
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonitorGroup_0

          static final String OID_hpRptrMonitorGroup_0

      hpRptrMonitorGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonitorPort

          static final String OID_hpRptrMonitorPort

      hpRptrMonitorPort : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorPort(3)
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonitorPort_0

          static final String OID_hpRptrMonitorPort_0

      hpRptrMonitorPort.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorPort(3).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonPtTable

          static final String OID_hpRptrMonPtTable

      hpRptrMonPtTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorPort(3).hpRptrMonPtTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonPtTable_0

          static final String OID_hpRptrMonPtTable_0

      hpRptrMonPtTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorPort(3).hpRptrMonPtTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonPtEntry

          static final String OID_hpRptrMonPtEntry

      hpRptrMonPtEntry : HpRptrMonPtEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorPort(3).hpRptrMonPtTable(1).hpRptrMonPtEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonPtEntry_0

          static final String OID_hpRptrMonPtEntry_0

      hpRptrMonPtEntry.0 : HpRptrMonPtEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorPort(3).hpRptrMonPtTable(1).hpRptrMonPtEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonPtGroupIndex

          static final String OID_hpRptrMonPtGroupIndex

      hpRptrMonPtGroupIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorPort(3).hpRptrMonPtTable(1).hpRptrMonPtEntry(1).hpRptrMonPtGroupIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonPtGroupIndex_0

          static final String OID_hpRptrMonPtGroupIndex_0

      hpRptrMonPtGroupIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorPort(3).hpRptrMonPtTable(1).hpRptrMonPtEntry(1).hpRptrMonPtGroupIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonPtPortIndex

          static final String OID_hpRptrMonPtPortIndex

      hpRptrMonPtPortIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorPort(3).hpRptrMonPtTable(1).hpRptrMonPtEntry(1).hpRptrMonPtPortIndex(2)
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonPtPortIndex_0

          static final String OID_hpRptrMonPtPortIndex_0

      hpRptrMonPtPortIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorPort(3).hpRptrMonPtTable(1).hpRptrMonPtEntry(1).hpRptrMonPtPortIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonPtUcastPackets

          static final String OID_hpRptrMonPtUcastPackets

      hpRptrMonPtUcastPackets : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorPort(3).hpRptrMonPtTable(1).hpRptrMonPtEntry(1).hpRptrMonPtUcastPackets(3)
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonPtUcastPackets_0

          static final String OID_hpRptrMonPtUcastPackets_0

      hpRptrMonPtUcastPackets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorPort(3).hpRptrMonPtTable(1).hpRptrMonPtEntry(1).hpRptrMonPtUcastPackets(3).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonPtBcastPackets

          static final String OID_hpRptrMonPtBcastPackets

      hpRptrMonPtBcastPackets : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorPort(3).hpRptrMonPtTable(1).hpRptrMonPtEntry(1).hpRptrMonPtBcastPackets(4)
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonPtBcastPackets_0

          static final String OID_hpRptrMonPtBcastPackets_0

      hpRptrMonPtBcastPackets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorPort(3).hpRptrMonPtTable(1).hpRptrMonPtEntry(1).hpRptrMonPtBcastPackets(4).0
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonPtMcastPackets

          static final String OID_hpRptrMonPtMcastPackets

      hpRptrMonPtMcastPackets : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorPort(3).hpRptrMonPtTable(1).hpRptrMonPtEntry(1).hpRptrMonPtMcastPackets(5)
      See Also:
        Constant Field Values

    - #### OID_hpRptrMonPtMcastPackets_0

          static final String OID_hpRptrMonPtMcastPackets_0

      hpRptrMonPtMcastPackets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRptrMonitor(2).hpRptrMonitorPort(3).hpRptrMonPtTable(1).hpRptrMonPtEntry(1).hpRptrMonPtMcastPackets(5).0
      See Also:
        Constant Field Values

    - #### OID_hpRpMauGroup

          static final String OID_hpRpMauGroup

      hpRpMauGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRpMauGroup(4)
      See Also:
        Constant Field Values

    - #### OID_hpRpMauGroup_0

          static final String OID_hpRpMauGroup_0

      hpRpMauGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRpMauGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_hpRpMauTable

          static final String OID_hpRpMauTable

      hpRpMauTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRpMauGroup(4).hpRpMauTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpRpMauTable_0

          static final String OID_hpRpMauTable_0

      hpRpMauTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRpMauGroup(4).hpRpMauTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpRpMauEntry

          static final String OID_hpRpMauEntry

      hpRpMauEntry : HpRpMauEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRpMauGroup(4).hpRpMauTable(1).hpRpMauEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpRpMauEntry_0

          static final String OID_hpRpMauEntry_0

      hpRpMauEntry.0 : HpRpMauEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRpMauGroup(4).hpRpMauTable(1).hpRpMauEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpRpMauTypeList

          static final String OID_hpRpMauTypeList

      hpRpMauTypeList : BITS
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRpMauGroup(4).hpRpMauTable(1).hpRpMauEntry(1).hpRpMauTypeList(1)
      See Also:
        Constant Field Values

    - #### OID_hpRpMauTypeList_0

          static final String OID_hpRpMauTypeList_0

      hpRpMauTypeList.0 : BITS
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRpMauGroup(4).hpRpMauTable(1).hpRpMauEntry(1).hpRpMauTypeList(1).0
      See Also:
        Constant Field Values

    - #### OID_hpRpMauAutoNegSupported

          static final String OID_hpRpMauAutoNegSupported

      hpRpMauAutoNegSupported : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRpMauGroup(4).hpRpMauTable(1).hpRpMauEntry(1).hpRpMauAutoNegSupported(2)
      See Also:
        Constant Field Values

    - #### OID_hpRpMauAutoNegSupported_0

          static final String OID_hpRpMauAutoNegSupported_0

      hpRpMauAutoNegSupported.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRpMauGroup(4).hpRpMauTable(1).hpRpMauEntry(1).hpRpMauAutoNegSupported(2).0
      See Also:
        Constant Field Values

    - #### OID_hpRpMauAutoNegAdminStatus

          static final String OID_hpRpMauAutoNegAdminStatus

      hpRpMauAutoNegAdminStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRpMauGroup(4).hpRpMauTable(1).hpRpMauEntry(1).hpRpMauAutoNegAdminStatus(3)
      See Also:
        Constant Field Values

    - #### OID_hpRpMauAutoNegAdminStatus_0

          static final String OID_hpRpMauAutoNegAdminStatus_0

      hpRpMauAutoNegAdminStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRpMauGroup(4).hpRpMauTable(1).hpRpMauEntry(1).hpRpMauAutoNegAdminStatus(3).0
      See Also:
        Constant Field Values

    - #### OID_hpRpMauAutoNegRemoteSignaling

          static final String OID_hpRpMauAutoNegRemoteSignaling

      hpRpMauAutoNegRemoteSignaling : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRpMauGroup(4).hpRpMauTable(1).hpRpMauEntry(1).hpRpMauAutoNegRemoteSignaling(4)
      See Also:
        Constant Field Values

    - #### OID_hpRpMauAutoNegRemoteSignaling_0

          static final String OID_hpRpMauAutoNegRemoteSignaling_0

      hpRpMauAutoNegRemoteSignaling.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRpMauGroup(4).hpRpMauTable(1).hpRpMauEntry(1).hpRpMauAutoNegRemoteSignaling(4).0
      See Also:
        Constant Field Values

    - #### OID_hpRpMauAutoNegConfig

          static final String OID_hpRpMauAutoNegConfig

      hpRpMauAutoNegConfig : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRpMauGroup(4).hpRpMauTable(1).hpRpMauEntry(1).hpRpMauAutoNegConfig(5)
      See Also:
        Constant Field Values

    - #### OID_hpRpMauAutoNegConfig_0

          static final String OID_hpRpMauAutoNegConfig_0

      hpRpMauAutoNegConfig.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRpMauGroup(4).hpRpMauTable(1).hpRpMauEntry(1).hpRpMauAutoNegConfig(5).0
      See Also:
        Constant Field Values

    - #### OID_hpRpMauAutoNegCapReceived

          static final String OID_hpRpMauAutoNegCapReceived

      hpRpMauAutoNegCapReceived : BITS
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRpMauGroup(4).hpRpMauTable(1).hpRpMauEntry(1).hpRpMauAutoNegCapReceived(6)
      See Also:
        Constant Field Values

    - #### OID_hpRpMauAutoNegCapReceived_0

          static final String OID_hpRpMauAutoNegCapReceived_0

      hpRpMauAutoNegCapReceived.0 : BITS
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRpMauGroup(4).hpRpMauTable(1).hpRpMauEntry(1).hpRpMauAutoNegCapReceived(6).0
      See Also:
        Constant Field Values

    - #### OID_hpRpMauAutoNegRestart

          static final String OID_hpRpMauAutoNegRestart

      hpRpMauAutoNegRestart : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRpMauGroup(4).hpRpMauTable(1).hpRpMauEntry(1).hpRpMauAutoNegRestart(7)
      See Also:
        Constant Field Values

    - #### OID_hpRpMauAutoNegRestart_0

          static final String OID_hpRpMauAutoNegRestart_0

      hpRpMauAutoNegRestart.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfRepeater(2).hpRpMauGroup(4).hpRpMauTable(1).hpRpMauEntry(1).hpRpMauAutoNegRestart(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfNotifications

          static final String OID_hpicfNotifications

      hpicfNotifications : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12)
      See Also:
        Constant Field Values

    - #### OID_hpicfNotifications_0

          static final String OID_hpicfNotifications_0

      hpicfNotifications.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).0
      See Also:
        Constant Field Values

    - #### OID_hpicf8023RptrTraps

          static final String OID_hpicf8023RptrTraps

      hpicf8023RptrTraps : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicf8023RptrTraps(2)
      See Also:
        Constant Field Values

    - #### OID_hpicf8023RptrTraps_0

          static final String OID_hpicf8023RptrTraps_0

      hpicf8023RptrTraps.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicf8023RptrTraps(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicf8023RptrTrapsPrefix

          static final String OID_hpicf8023RptrTrapsPrefix

      hpicf8023RptrTrapsPrefix : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicf8023RptrTraps(2).hpicf8023RptrTrapsPrefix(0)
      See Also:
        Constant Field Values

    - #### OID_hpicf8023RptrTrapsPrefix_0

          static final String OID_hpicf8023RptrTrapsPrefix_0

      hpicf8023RptrTrapsPrefix.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicf8023RptrTraps(2).hpicf8023RptrTrapsPrefix(0).0
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkBeatTrap

          static final String OID_hpicfLinkBeatTrap

      hpicfLinkBeatTrap : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicf8023RptrTraps(2).hpicf8023RptrTrapsPrefix(0).hpicfLinkBeatTrap(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkBeatTrap_0

          static final String OID_hpicfLinkBeatTrap_0

      hpicfLinkBeatTrap.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicf8023RptrTraps(2).hpicf8023RptrTrapsPrefix(0).hpicfLinkBeatTrap(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPartitionTrap

          static final String OID_hpicfPartitionTrap

      hpicfPartitionTrap : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicf8023RptrTraps(2).hpicf8023RptrTrapsPrefix(0).hpicfPartitionTrap(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfPartitionTrap_0

          static final String OID_hpicfPartitionTrap_0

      hpicfPartitionTrap.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicf8023RptrTraps(2).hpicf8023RptrTrapsPrefix(0).hpicfPartitionTrap(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMediaAvailDetectTrap

          static final String OID_hpicfMediaAvailDetectTrap

      hpicfMediaAvailDetectTrap : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicf8023RptrTraps(2).hpicf8023RptrTrapsPrefix(0).hpicfMediaAvailDetectTrap(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfMediaAvailDetectTrap_0

          static final String OID_hpicfMediaAvailDetectTrap_0

      hpicfMediaAvailDetectTrap.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicf8023RptrTraps(2).hpicf8023RptrTrapsPrefix(0).hpicfMediaAvailDetectTrap(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfMediaAvailLostTrap

          static final String OID_hpicfMediaAvailLostTrap

      hpicfMediaAvailLostTrap : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicf8023RptrTraps(2).hpicf8023RptrTrapsPrefix(0).hpicfMediaAvailLostTrap(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfMediaAvailLostTrap_0

          static final String OID_hpicfMediaAvailLostTrap_0

      hpicfMediaAvailLostTrap.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicf8023RptrTraps(2).hpicf8023RptrTrapsPrefix(0).hpicfMediaAvailLostTrap(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPortPartitionTrap

          static final String OID_hpicfPortPartitionTrap

      hpicfPortPartitionTrap : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicf8023RptrTraps(2).hpicf8023RptrTrapsPrefix(0).hpicfPortPartitionTrap(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfPortPartitionTrap_0

          static final String OID_hpicfPortPartitionTrap_0

      hpicfPortPartitionTrap.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicf8023RptrTraps(2).hpicf8023RptrTrapsPrefix(0).hpicfPortPartitionTrap(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPortHealTrap

          static final String OID_hpicfPortHealTrap

      hpicfPortHealTrap : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicf8023RptrTraps(2).hpicf8023RptrTrapsPrefix(0).hpicfPortHealTrap(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfPortHealTrap_0

          static final String OID_hpicfPortHealTrap_0

      hpicfPortHealTrap.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicf8023RptrTraps(2).hpicf8023RptrTrapsPrefix(0).hpicfPortHealTrap(6).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.